package tutorialJava.examenes.examen20241122;

import tutorialJava.UtilsArrays;

public class EjA_InvertirOrdenArray {

	public static void main(String[] args) {
		int a[] = new int[10];
		UtilsArrays.inicializaArray(a, -100, 100);
		UtilsArrays.imprimeArray(a);
		invierteArray(a);
		UtilsArrays.imprimeArray(a);
	}

	
	public static void invierteArray (int a[]) {
		for (int i = 0; i < a.length / 2; i++) {
			int aux = a[i];
			a[i] = a[a.length - 1 - i];
			a[a.length - 1 - i] = aux;
		}
	}
}
